package util;

import com.google.common.collect.ArrayListMultimap;
import com.google.common.collect.Multimap;

import java.util.HashMap;
import java.util.Map;

/**
 * @author liyin
 * @description
 * @date
 */
public class ContractBranchUtil {
    private static Map<String,String> map = new HashMap<>();

    static {
        map.put("dmp", "type_one");
        map.put("fake", "type_one");
        map.put("adi", "type_one");
        map.put("ads", "type_one");
        map.put("abtest", "type_one");
        map.put("tkio", "type_two");
    }
    public static String getValue(String key){
        return map.get(key);
    }
}
